Subject: Re: GND/PWR Clamp Data Collection

From: Peter LaFlamme <[email-masked]>
Date: Mon, 29 Oct 2001 07:59:28 -0500

Adam,
It is possible that the input pin is acting as an extra power or ground pin and could thus change your expected output data. When you step the output pin into to the extreme conditions Vout >> VDD or Vout << Gnd, the input pin may act as a parallel path to
gnd or Vdd. This is all dependent on the design of the buffer and the esd structures. 

What you could do to test this is to tie a large value resistor 1K to 10K in series to the input (value should be determined by the leakage spec of the input). Then do your tri-state measurements. You should notice that the data would be pretty constant
for either input "high" or input "low" conditions. 

I hope this helps,
Peter  

[email-masked] wrote:
> 
> Forgot to copy the list with the below response...  thanks for the replies
> I have received.
> 
> Adam
> 
> ---------------------- Forwarded by Adam Tambone/SouthPortland/Fairchild on
> 10/23/2001 12:29 PM ---------------------------
> 
> Adam Tambone
> 10/23/2001 11:27 AM
> 
> To:   "Muranyi, Arpad" <[email-masked]>
> cc:
> 
> Subject:  RE: GND/PWR Clamp Data Collection  (Document link: Adam Tambone)
> 
> Hello again,  yes the buffer is three stated, but there is a slight
> difference in the gnd/pwr clamp data dependent upon what source if any is
> placed on the input pin.  For instance, I have found that the gnd/pwr clamp
> data is slightly different in each case where the input is hi, lo, or
> floating.  The differences are small enough such that it is probably
> inconsequential, just thought someone would have an opinion.
> 
> Adam
> 
> "Muranyi, Arpad" <[email-masked]>@eda.org on 10/23/2001 11:03:09
> AM
> 
> Sent by:  [email-masked]
> 
> To:   [email-masked]
> cc:
> 
> Subject:  RE: GND/PWR Clamp Data Collection
> 
> Adam,
> 
> The buffers should be 3-stated when measuring clamps.
> 
> Arpad Muranyi
> Intel Corporation
> =====================================================
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Tuesday, October 23, 2001 6:17 AM
> To: [email-masked]
> Subject: GND/PWR Clamp Data Collection
> 
> Hello All,
> 
> I have noticed slight differences in ground clamp curves for 3-state
> buffers dependent on whether the data was gathered when the device is
> driven high or low ( output hi-Z ).  I have found the same to be true for
> power clamp curves.  Should this be of concern?  I have not found a
> standard in the Cookbook or the Spec with regard to whether the device
> should be driven high or low when GND and PWR clamp curves are gained.  Is
> there a standard?
> 
> Thanks,
> Adam Tambone

-- 
Peter LaFlamme

Applied Micro Circuits Corp.
Staff System Applications Engineer
200 Minuteman Rd, 3rd Floor
Andover, MA 01810

978-247-8470 phone
978-623-0055 Fax